body {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	line-height:1.45em;

}

p {margin-bottom: 1em;bmargin-top: 0px;}
.red {color: #C00;}
.red:hover {color: #C00;}

.italic {font-style:italic;}
.lineheight {line-height: 30px;}
a:focus {outline: 0;}
a {text-decoration: none; color: red; font-weight:bold;}
a:hover {text-decoration: underline; font-weight:bold;}
/*a:after {content: "\00a0\00bb";}*/
img {border:0;}

.topdescription {
    /*margin-top:10px;*/
    margin-bottom:0px;
    font-size:11px;
}

.Content {
    margin:1%;
    margin-top:0px;
	height:auto;

}

.section {
    float: left;
	padding: 20px;
	margin:2px;
	width:150px;
	background-color:black;
	color: white;
	display:inline-block;
}

#title {
	margin-left:2%;
	margin-top:0px;
	width:96%;
	margin-bottom:0em;
	padding-bottom:0.5em;
}

.section#samplecode {
	background:#EFEFEF;
	color:black;
	text-align:center;
}

.section#samplecode:hover {
	background:#CCC;
	color:#1F1f1F;
	text-align:center;
}



#bloccovideo {
	padding:20px;
	margin:10px;
    width:424px;
	height:265px;
	background:black;
	display: inline-block;
	float: left;
	color:#fff;
	border:2px #666 solid;
}

#bloccovideo:hover {
	padding:20px;
	margin:10px;
    width:424px;
	height:265px;
	background:#151515;
		color:#fff;

	display: inline-block;
	float: left;
	border:2px black solid;
}

#liguriainside {
    width:180px;
	text-align:center;
	height:265px;
	background:#EBEBEB;
	padding:20px;
	margin:10px;
	display: inline-block;
	float: left;
	border:2px #666 solid;
}


#liguriainside:hover {
	width:180px;
	text-align:center;
	height:265px;
	background:#ffffff;
	padding:20px;
	margin:10px;
	display: inline-block;
	float: left;
	border:2px #CCC solid;
}

#societa {
    width:180px;
	padding:20px;
	height:265px;
	margin:10px;
	background:black;
	color:white;
	display: inline-block;
	float: left;
	border:2px #666 solid;
}

#societa:hover {
    width:180px;
	padding:20px;
	height:265px;
	margin:10px;
	background:#151515;
	display: inline-block;
	float: left;
	border:2px black solid;
}



#contatti {
	padding:20px;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background:black;
	color:white;
	float: left;
	border:2px #666 solid;
}

#contatti:hover {
	padding:20px;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background:#151515;
	color:white;
	float: left;
	border:2px black solid;
}

#mission {
	padding:20px;
	border:2px #666 solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background:black;
	float: left;
	color:white;
}

#mission:hover {
	padding:20px;
	border:2px black solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background:#151515;
	float: left;
	color:white;
}

#gallerylink {
	border:2px #666 solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background: black;
	padding:20px;
	color:white;
	float: left;
	text-align:center;
}

#gallerylink:hover {
	border:2px black solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background: #151515;
	padding:20px;
	color:white;
	float: left;
}

#canaliyt {
	border:2px #666 solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	padding:20px;
	background:black;
	color:white;
	float: left;
	text-align:center;
}

#canaliyt:hover {
	border:2px black solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background: #151515;
	padding:20px;
	color:white;
	float: left;
}

.tipovideo {
	color:#666;
	text-align:center;
}

.tipovideo hover {
	color:white;
	text-align:center;
}
/*
#footer:hover {
	color:#fff;
	bottom:0px;
	border-top:1px #000 black;
	font-size:9px;
	font-stretch:extra-expanded;
}
*/

#footer {
	font-size:9px;
	color:#000;
	bottom:0px;
	border-bottom:1px #666 black;
	font-stretch:extra-expanded;
}





#port {
	border:2px #666 solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background: black;
	padding:20px;
	color:white;
	float: left;
	text-align:left;
}

#port:hover {
	border:2px black solid;
    width:180px;
	height:100px;
	margin:10px;
	display: inline-block;
	background: #151515;
	padding:20px;
	color:white;
	float: left;
}












#video {
    width: 350px;
}

#video img {
    display:block;
    text-decoration:none;
}

#video a:hover {
    text-decoration:none;
}

#description {
    background-color: red;
    -webkit-transform:  translateX(50px) translateY(65px) rotate(-2deg) translateX(-50px) translateY(-50px);
    -moz-transform:  translateX(50px) translateY(65px) rotate(-2deg) translateX(-50px) translateY(-50px);
    -ms-transform:  translateX(50px) translateY(65px) rotate(-2deg) translateX(-50px) translateY(-50px);
    z-index:100;
}

#description a {
    text-decoration:none;
    font-weight:bold;
}

#description a:hover {
    text-decoration:underline;
}

#description:hover {
    background-color: #d00;
}

.section:hover {
	background-color:#1F1F1F;
	cursor:hand;
	cursor:pointer;
}

.downloadlink {
    font-size:16px;
}

.browsers {
    /*margin-bottom: 5px;*/
}

h2 {
    margin:0;
    margin-bottom:0.5em;
	font-weight:bold;
	font-size:24px;
	line-height:24px;
	font-variant:small-caps;
	/*text-align:right;*/
	/*background-color:#0F0F0F;*/
}

h1 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size:74px;
	font-weight:100;
	line-height:90px;
}

#version {
	margin-bottom:1em;
}

#description {
	margin-bottom:1em;
}

.linkblock {
	display:block;
	float:left;
	height:130px;
}

.linkblock:hover {
    text-decoration: none;
}

.linkblock, .linkblock img {
    display:block;
}

.linkblock img {
    margin-bottom: 5px;
    height:auto;
}

.highlight {
	background-color: #333;
	padding:3px;
	margin:3px;
	
	font-size:3px;
	line-height:5px;
	
	/*
	font-size:12px;
	line-height:20px;
	width:400%;
	-webkit-transform: scale(0.25);
	*/
	
	overflow:hidden;
}

.section:hover .highlight {
	background-color: #555;
}

li {
    margin-left:-30px;
    margin-bottom:4px;
	font-size:9px;
	list-style:square;
}

/* Coloring */

.hll { background-color: #ffffcc }
.c { color: #ccc; font-style: italic } /* Comment */
.err { color: #a40000; border: 1px solid #ef2929 } /* Error */
.g { color: #000000 } /* Generic */
.k { color: #006691; font-weight: bold } /* Keyword */
.l { color: #000000 } /* Literal */
.n { color: #000000 } /* Name */
.o { color: #582800 } /* Operator */
.x { color: #000000 } /* Other */
.p { color: #000000; font-weight: bold } /* Punctuation */
.cm { color: #8f5902; font-style: italic } /* Comment.Multiline */
.cp { color: #8f5902 } /* Comment.Preproc */
.c1 { color: #888; font-style: italic } /* Comment.Single */
.cs { color: #888; font-style: italic } /* Comment.Special */
.gd { color: #a40000 } /* Generic.Deleted */
.ge { color: #000000; font-style: italic } /* Generic.Emph */
.gr { color: #ef2929 } /* Generic.Error */
.gh { color: #000080; font-weight: bold } /* Generic.Heading */
.gi { color: #00A000 } /* Generic.Inserted */
.go { color: #808080 } /* Generic.Output */
.gp { color: #745334 } /* Generic.Prompt */
.gs { color: #000000; font-weight: bold } /* Generic.Strong */
.gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.gt { color: #a40000; font-weight: bold } /* Generic.Traceback */
.kc { color: #006691; font-weight: bold } /* Keyword.Constant */
.kd { color: #006691; font-weight: bold } /* Keyword.Declaration */
.kn { color: #006691; font-weight: bold } /* Keyword.Namespace */
.kp { color: #006691; font-weight: bold } /* Keyword.Pseudo */
.kr { color: #006691; font-weight: bold } /* Keyword.Reserved */
.kt { color: #006691; font-weight: bold } /* Keyword.Type */
.ld { color: #000000 } /* Literal.Date */
.m { color: #990000 } /* Literal.Number */
.s { color: #4e9a06 } /* Literal.String */
.na { color: #c4a000 } /* Name.Attribute */
.nb { color: #006691 } /* Name.Builtin */
.nc { color: #000000 } /* Name.Class */
.no { color: #000000 } /* Name.Constant */
.nd { color: #808080 } /* Name.Decorator */
.ni { color: #ce5c00 } /* Name.Entity */
.ne { color: #cc0000; font-weight: bold } /* Name.Exception */
.nf { color: #000000 } /* Name.Function */
.nl { color: #f57900 } /* Name.Label */
.nn { color: #000000 } /* Name.Namespace */
.nx { color: #000000 } /* Name.Other */
.py { color: #000000 } /* Name.Property */
.nt { color: #006691; font-weight: bold } /* Name.Tag */
.nv { color: #000000 } /* Name.Variable */
.ow { color: #006691; font-weight: bold } /* Operator.Word */
.w { color: #f8f8f8; text-decoration: underline } /* Text.Whitespace */
.mf { color: #990000 } /* Literal.Number.Float */
.mh { color: #990000 } /* Literal.Number.Hex */
.mi { color: #CC0000 } /* Literal.Number.Integer */
.mo { color: #990000 } /* Literal.Number.Oct */
.sb { color: #4e9a06 } /* Literal.String.Backtick */
.sc { color: #4e9a06 } /* Literal.String.Char */
.sd { color: #8f5902; font-style: italic } /* Literal.String.Doc */
.s2 { color: #4e9a06 } /* Literal.String.Double */
.se { color: #4e9a06 } /* Literal.String.Escape */
.sh { color: #4e9a06 } /* Literal.String.Heredoc */
.si { color: #4e9a06 } /* Literal.String.Interpol */
.sx { color: #4e9a06 } /* Literal.String.Other */
.sr { color: #4e9a06 } /* Literal.String.Regex */
.s1 { color: #4e9a06 } /* Literal.String.Single */
.ss { color: #4e9a06 } /* Literal.String.Symbol */
.bp { color: #3465a4 } /* Name.Builtin.Pseudo */
.vc { color: #000000 } /* Name.Variable.Class */
.vg { color: #000000 } /* Name.Variable.Global */
.vi { color: #000000 } /* Name.Variable.Instance */
.il { color: #990000 } /* Literal.Number.Integer.Long */
